Bug 73696 - iptables man page has duplicate owner section
Summary: iptables man page has duplicate owner section
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: iptables   
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: wdovlrrw
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-09-08 23:40 UTC by Robert A. Thompson
Modified: 2007-04-18 16:46 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-13 21:51:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert A. Thompson 2002-09-08 23:40:57 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020809

Description of problem:
the iptables man pages has two sections describing the "owner" module under
"MATCH EXTENSIONS"

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.man iptables
2. type "/ owner"  this takes you to the first owner section
3. type "74j"      this takes you to the second owner section
	

Actual Results:  you see owner twice

Expected Results:  shouldn't see owner but once

Additional info:

Comment 1 Michael Schwendt 2002-10-18 16:35:18 UTC
This is fixed upstream as of 1.2.7a.


Comment 2 Bill Nottingham 2003-01-13 21:51:36 UTC
and will be fixed in 1.2.7a-1.


Note You need to log in before you can comment on or make changes to this bug.